body {
  font-family: 'Roboto Slab', sans-serif;
  padding-top: 80px;
}
h1,h2,h3,h4 {
  font-family: 'Lato', sans-serif;
}
.slide-arrow-prev {
  position: absolute;
  left: -50px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
.slide-arrow-next {
  position: absolute;
  right: -50px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
.slide-arrow-prev svg,
.slide-arrow-next svg {
  width: 60px;
  height: auto;
}
.tracking-09 {
  letter-spacing: 0.12em;
}
.wp-block-gseo-custom-blocks-content-image ul li {
  margin-bottom: 8px;
}

.flexslider li .slider-content{
  position: absolute;
  top: -80px;
}

.flex-control-nav {
  bottom: 35px;
}

.single .wp-block-gseo-custom-blocks-container h2{
  margin-bottom: 15px;
  margin-top: 25px;
  font-size: var(--wp--preset--font-size--large);
}
.single .wp-block-gseo-custom-blocks-container p{
  margin-bottom: 10px;
  margin-top: 10px;
}
.wp-block-embed__wrapper{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}
.wp-block-embed__wrapper iframe{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.blogarchive-container {
  max-width: 1280px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 33% 33% 33%;
}
.singlearchive-container {
  padding: 0 20px 20px 20px;
  margin-bottom: 60px;
  display: flex;
  flex-direction: column;
  /*justify-content: space-around;*/
}
.singlearchive-container .post-content-excerpt-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}
@media (max-width: 767px) {
  .slide-arrow-prev {
    left: -45px;
  }
  .slide-arrow-next {
    right: -45px;
  }
}
/* JU EDITS */

@media (max-width: 767px) {
	.home-rwrds_book_sections .flex {flex-direction: column-reverse; align-items: center;}
	.home-rwrds_book_sections .w-1\/2 {width: 100%;}
	.home-rwrds_book_sections .translate-x-10, .home-rwrds_book_sections .-translate-x-10 {--tw-translate-x: 0;}
	.home-rwrds_book_sections .translate-y-10, .home-rwrds_book_sections .-translate-y-8 {--tw-translate-y: 0;}
	#home-htlfeat_section .flex {flex-direction: column; align-content: center;}
	#home-htlfeat_section .w-1\/2 {width: 100%;}
	#home-htlfeat_section .mmb-4 {margin-bottom: 1rem;}
	.home-rwrds_book_sections.noreverse .flex {flex-direction: column;}
	.home-rwrds_book_sections.noreverse .translate-y-8 {--tw-translate-y: 4rem;}
	.mbannerstl {height: calc(55vh - 80px)!important;}
}